Fórum OpenCart Brasil

Por um e-commerce livre, confiável e profissional

#58790
Olá amigos,

eu to tentando usar a extensão do VALDEIR "PagSeguro Checkout Transparente" - que tudo indica é uma ótima alternativa para vender nossos produtos, só que tá dando um erro na hora que que passa do frete para a parte de pagamento na finalização.

Na parte de comentários da extensão no "onpencart.com" já foi perguntado sobre o erro, mas o criador não detalhou o procedimento.

Segue o link da extensão: http://goo.gl/IPZS8x

Alguém sabe como preencher direito os campos apresentados? .. O modulo do pagseguro padrão criado pelo juliocesar757 (esse) funciona normalmente, pois só tem 2 campos importantes para preencher, que são EMAIL e TOKEN, mas esse do Valdeir em especial tem mais campos e é meio complexo.

Por favor, alguém pode ajudar?
Editado pela última vez por thyagosouza em 14 Abr 2015, 14:24, em um total de 1 vez.
#58805
thyagosouza escreveu:Olá amigos,

eu to tentando usar a extensão do VALDEIR "PagSeguro Checkout Transparente" - que tudo indica é uma ótima alternativa para vender nossos produtos, só que tá dando um erro na hora que que passa do frete para a parte de pagamento na finalização.

Na parte de comentários da extensão no "onpencart.com" já foi perguntado sobre o erro, mas parece que o criador não tá muito afim de ajudar.

Segue o link da extensão: http://goo.gl/IPZS8x

Alguém sabe como preencher direito os campos apresentados? .. O modulo do pagseguro padrão criado pelo juliocesar757 (esse) funciona normalmente, pois só tem 2 campos importantes para preencher, que são EMAIL e TOKEN, mas esse do Valdeir em especial tem mais campos e é meio complexo.

Por favor, alguém pode ajudar?

Esse módulo é completo , é só preencher tudo que vai da certo e tu na vai economizar uma boa grana, lembrando que você deve acessar o pag seguro link (https://pagseguro.uol.com.br/receba-pag ... ransparent) e solicitar a habilitação de checkout transparente pelo formulário;
#58826
thyagosouza escreveu:Olá amigos,

eu to tentando usar a extensão do VALDEIR "PagSeguro Checkout Transparente" - que tudo indica é uma ótima alternativa para vender nossos produtos, só que tá dando um erro na hora que que passa do frete para a parte de pagamento na finalização.

Na parte de comentários da extensão no "onpencart.com" já foi perguntado sobre o erro, mas o criador não detalhou o procedimento.

Segue o link da extensão: http://goo.gl/IPZS8x

Alguém sabe como preencher direito os campos apresentados? .. O modulo do pagseguro padrão criado pelo juliocesar757 (esse) funciona normalmente, pois só tem 2 campos importantes para preencher, que são EMAIL e TOKEN, mas esse do Valdeir em especial tem mais campos e é meio complexo.

Por favor, alguém pode ajudar?
Irei fazer um vídeo esses dias instalando e fazendo uma compra teste para ensinar o pessoal.

Mas vai dica rápida.
Na hora que for fazer a compra teste (na frente da loja e NÂO no admin) use o email opencart@sandbox.pagseguro.com.br
#61810
Claudio Borges escreveu:estou tentando instalar e esta dando este erro poderia me ajudar ?
"O diretório para armazenar os arquivos enviados não pode ser encontrado!"
http://prntscr.com/87xyjp :?: :?
O erro ocorre porque você esta fazendo upload de toda a pasta do script, faça upload somente da pasta que termina com ".ocmod.zip"
#62022
Boa noite,

Tenho o mesmo problema, já descompactei e compactei novamente mas continuo com o mesmo erro "O diretório para armazenar os arquivos enviados não pode ser encontrado!"

Alguem me ajude.

Obrigado,
#62434
Ola, ótima tarde!

Também uso esta mesma extensão.

Meu Pagseguro estava funcionando perfeitamente. Porém, após instalar a extensão deu erro, pois não tenho autorização do Pagseguro para utilizar o checkout transparente.

O problema é que mesmo desinstalando a extensão, o sistema insiste em invocar o checkout transparente e continua dando erro.

Ja desinstalei pelo "Modificações" e ja atualizei também.

Podem me ajudar?
#63488
Ramon Bernat escreveu:Estou recebendo este erro na hora de comprar com cartão, tanto no sandbox quanto em produção: installment value invalid value: 0.50 - não importa qual valor que eu coloque. OC 2.0.3.1 + Journal2
O valor da parcela não pode ser menor de R$5,00
  • 1
  • 2
  • 3
  • 4
  • 5
  • 8

Olá pessoal, vocês fizeram um trabalh[…]

Fala, pessoal! No meu caso o erro aconteceu por ca[…]

Ola @cascel Em sua conta do pagseguro, procure[…]

Bom pessoal, no meu caso o erro aconteceu por caus[…]